@charset "utf-8";
/* CSS Document */
body{margin:0; font-family:Calibri, Arial;font-size:13px; color:#000; background:url(../images/patern.png) repeat;}
.form-text,
.form-textarea {
  font-size: 14px;
  font-family:"myriad Pro", Arial, verdana;
  color:#353534;
  background:#fff;
  margin:0px;
}
@font-face {
    font-family: 'univers_75_blackregular';
    src: url('../fonts/univers-75-black-webfont.eot');
    src: url('../fonts/univers-75-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/univers-75-black-webfont.woff2') format('woff2'),
         url('../fonts/univers-75-black-webfont.woff') format('woff'),
         url('../fonts/univers-75-black-webfont.ttf') format('truetype'),
         url('../fonts/univers-75-black-webfont.svg#univers_75_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_univers-55-roman';
	src: url('../fonts/univers-55-roman.eot');
	src: local('☺'), url('../fonts/univers-55-roman.woff') format('woff'), url('../fonts/univers-55-roman.ttf') format('truetype'), url('../fonts/univers-55-roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'universalregular';
    src: url('../fonts/universal_regular-webfont.eot');
    src: url('../fonts/universal_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/universal_regular-webfont.woff2') format('woff2'),
         url('../fonts/universal_regular-webfont.woff') format('woff'),
         url('../fonts/universal_regular-webfont.ttf') format('truetype'),
         url('../fonts/universal_regular-webfont.svg#universalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {margin-top:0px;font-weight:normal;}
h1 { font-size: 22px; margin-bottom: 0; }
h2 {  font-size: 16px; margin-bottom: 0;}
h3 { font-size: 1.5em; line-height: 1.1em; margin-bottom:0; }
h4 { font-size: 1.2em; line-height: 1.25em; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1.1em; font-weight: normal;}

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}
a{ color:#000; text-decoration:none;}
a:hover{	filter: alpha(opacity=80);opacity: .8;}


/* Text elements
-------------------------------------------------------------- */
img{ border:0px none;}
p           {line-height: 1.3em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin: 0; }
ul, ol      { margin:0; padding-left:0; }

ul          { list-style: none; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

.clear{ clear:both;}

/* Main-Layout-Starts-Here
-------------------------------------------------------------- */
header{
	background:#000;
	font-family: 'Conv_univers-55-roman';
	color:#fff;	
	padding: 30px 30px 30px 38px;
	overflow:hidden;
}
.wraper{
	width:960px;
	margin:auto;	
}
.header-contct span{
	color:#fff;
	padding: 0 32px 0 17px;
	font-size:13px;
	background:url(../images/header-arrow.png) no-repeat left center;	
}
.header-contct {
	float: right;
	padding: 65px 0 0 0;
}
.logo {
	float: left;
}
.col-left {
	width: 285px;
	background: url(../images/bg-img.png) repeat-y left center;
	min-height: 600px;
	position: absolute;
	height: 100%;
	top: 0px;
}
.col-right{
	float:right;
	width:675px;	
}
.index{
	background:#fff;
	overflow:hidden;
	clear:both;
	position:relative;
}
.menu{
	padding:20px ;	
}	
.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #fff;
}
.menu ul li a{
	color:#fff;
	font-family: 'universalregular';
	font-size:14px;	
	background:url(../images/arrow-white.png) no-repeat 95% center;	
	display:block;
	min-height:30px;
	letter-spacing: .8px;
	line-height:30px;
}
.menu ul li a:hover{
	background:url(../images/header-arrow.png) no-repeat 95% center #000;	
}
.top-gray-block{
	background:#cfcfcf;
	width:100%;
	min-height:272px;
}
.cntnt-title{
	border-bottom: 2px solid #cfcfcf;
	padding:0 0 23px 0;	
	margin: 0 0 15px 0;
	position: relative;
}
.cntnt-title h1{
	font-family: 'univers_75_blackregular';
	color:#e50f03;
	font-size:18px;	
}
.cntnt-title h1 span{
	font-family: 'Conv_univers-55-roman';
	color:#000;
	font-size:18px;	
}
.content-cvr {
	padding: 26px 54px 12px 46px;
}
.inner-contnt-title h5 {
	margin: 0 0 5px 0;
}
.inner-contnt-title h2 {
	margin: 0 0 10px;
	font-family: 'univers_75_blackregular';
	color:#e50f03;
	font-size:18px;	
}
.contetnt-welcom {
	padding-left: 38px;
}
.welcom-left {
	float: left;
	width:350px;
}
.hom-tweet {
	float: right;
	width: 155px;
}
.hom-tweet .inner-contnt-title h5 {
	margin: 0 0 5px 0;
	color:#e50f03;
	font-size:13px;
	text-align:center;
}
.hom-tweet .inner-contnt-title h5 span{
	color:#000;
}
element.style {
}
.tweet-list {
	background: #ebebeb;
	width: 140px;
	min-height: 316px;
	clear: both;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding:6px;
}
.tweet-list ul li h4 {
	font-family: 'univers_75_blackregular';
	font-size:10px;
	margin: 0;
	color: #e50f03;
}
.tweet-list ul li p {
	font-family: 'Conv_univers-55-roman';
	font-size:10px;
	color: #000;
	margin:0;
}
.tweet-list ul li a {
	font-family: 'Conv_univers-55-roman';
	font-size:10px;
	color: #e50f03;
}
.tweet-list li {
	border-bottom: 1px solid #a0a0a0;
	padding: 8px 0;
}
	.follow-tweet span {
	font-family: 'univers_75_blackregular';
	font-size:12px;
	margin: 0;
	color: #e50f03;
}
.follow-tweet {
	text-align: center;
	padding: 8px 0;
}
.content-dscrption-arrow-1{
	background:url(../images/content-arrow.png) no-repeat 8px 8px ;		
}
.contnt-dscrption{
	border-bottom: 2px solid #cfcfcf;
	padding: 0 0 23px 0;
	margin: 0 0 15px 0;
	overflow: hidden;	
}
footer {
	background: #000;
	/* min-height: 81px; */
	overflow: hidden;
	padding: 14px 10px;
}
.ftr-links a {
color: #fff;
font-weight: normal;
font-size: 14px;
background: url(../images/content-arrow.png) no-repeat left 0;
padding: 0 0 0 22px;
}
.ftr-icons {
float: right;
padding: 18px 0 0 0;
}
.ftr-links {
float: left;
padding: 25px 0 0 0;
}
.ftr-logo {
float: left;
padding: 0 54px 0 0;
}
.ftr-logo img{
	padding-right:30px;
}

.ftr-icons span {
padding: 0 0 0 17px;
}
span.ftr-link.ftr-lnk-sub1 {
padding: 0 30px 0 0;
}
span.ftr-link.ftr-lnk-sub2 {
padding: 0 30px 0 0;
}
.content-dscrption-arrow-inner {
background: url(../images/content-arrow.png) no-repeat 8px 0;
}
.menu ul .menu-actv a {
background: url(../images/header-arrow.png) no-repeat 95% center #000;
}
.sub-menu.about-us-menu li{}
.sub-menu.about-us-menu li a {
padding: 4px 0 4px 23px;
height: 30px;
line-height: 30px;
background-position: left 12px;
}
.sub-menu.about-us-menu li.sub-menu-actv a{
background-position: left 12px;	
}
.sub-menu ul li a {
color: #fff;
font-family: 'universalregular';
font-size: 14px;
background: url(../images/content-arrow.png) no-repeat left center;
display: block;
height: 32px;
padding: 13px 0 13px 23px;
line-height: 18px;
letter-spacing: .8px;
}
.sub-menu {
padding: 20px 0 20px 20px;
}
.sub-menu li {
padding:0 0 0 10px;
}
.sub-menu ul .sub-menu-actv a {
background: url(../images/content-arrow.png) no-repeat left center #000;
}
.bck-btn {
position: absolute;
right: 0;
top: 0;
}



.exprcd-img {
width: 190px;
height: 214px;
background: #a0a0a0;
float: left;
}
.abt-exprnced ul li {
clear: both;
overflow: hidden;
padding-bottom: 26px;
}
.abt-exprnced ul {
margin: 0;
padding: 0;
}
.exprced-dtls {
float: left;
width: 330px;
}
.abt-exprnced {
padding: 0 0 0 10px;
}
.expdc-dtls-title h2 span {
font-size:18px;
font-family: 'Conv_univers-55-roman';
color:#000;
}
.expdc-dtls-title h2 b {
	font-size:12px;
	font-family: 'Conv_univers-55-roman';
	font-weight:normal;
	color:#000;
}
.expdc-dtls-title h2 {
	font-family: 'univers_75_blackregular';
	font-size:18px;
	margin: 0 0 2px 0;
	color: #e50f03;
}
.expdc-dtls-title {
	padding: 0 0 0 30px;
}
.expdc-dtls-dscrption{
background: url(../images/content-arrow.png) no-repeat 11px top ;	
padding: 0 0 0 30px;
}




.exprcd-img2 {
width: 190px;
height: 214px;
background: #a0a0a0;
float: left;
}
.abt-exprnced2 ul li {
clear: both;
overflow: hidden;
padding-bottom: 26px;
}
.abt-exprnced2 ul {
margin: 0;
padding: 0;
}
.exprced-dtls2 {
	float: left;
	width: 520px;
}
.abt-exprnced2 {
padding: 0 0 0 10px;
}
.expdc-dtls-title2 h2 span {
font-size:18px;
font-family: 'Conv_univers-55-roman';
color:#000;
}
.expdc-dtls-title2 h2 b {
	font-size:12px;
	font-family: 'Conv_univers-55-roman';
	font-weight:normal;
	color:#000;
}
.expdc-dtls-title2 h2 {
	font-family: 'univers_75_blackregular';
	font-size:18px;
	margin: 0 0 2px 0;
	color: #e50f03;
}
.expdc-dtls-titl2e {
	padding: 0 0 0 30px;
}
.expdc-dtls-dscrption2 {
background: url(../images/content-arrow.png) no-repeat 11px top ;	
padding: 0 0 0 30px;
}




.contetnt-sub-arrow {
padding-left: 30px;
}
.cntnt-title-no-brder{
border:0px none;
margin-top: 30px;	
}
.our-promis li{
background: url(../images/content-arrow.png) no-repeat 0 top ;	
font-size:11px;
padding: 0 0 20px 30px;
}
.our-promis ul{
font-size:11px;
padding: 0 0 0 180px;
}
.trusted-dtls h3 {
	font-family: 'univers_75_blackregular';
	font-size:16px;
	margin: 0 0 18px 0;
	color: #e50f03;
}
.trusted-dtls li p {
padding: 0 0 0 36px;
margin: 0 0 2px 0;
}
.trusted-dtls li {
padding: 0 0 20px 0;
}
.construction li {
background: url(../images/content-arrow.png) no-repeat 0 top;
font-size: 13px;
padding: 0 0 20px 30px;
}
.construction ul {
font-size: 11px;
padding: 12px 0 0 180px;
}
.bottom-link {
height: 50px;
line-height: 50px;
background: #e40f03; /* Old browsers */
background: -moz-linear-gradient(left,  #e40f03 0%, #430102 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e40f03), color-stop(100%,#430102)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #e40f03 0%,#430102 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #e40f03 0%,#430102 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #e40f03 0%,#430102 100%); /* IE10+ */
background: linear-gradient(to right,  #e40f03 0%,#430102 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40f03', endColorstr='#430102',GradientType=1 ); /* IE6-9 */
color:#fff;
position:relative;
margin-top: 40px;
margin-bottom: 20px;
}
.bottom-link a{
color:#fff;	
display:block;
text-align:center;
font-family: 'Conv_univers-55-roman';
}
.bottom-link span {
position: absolute;
display: block;
top: 7px;
left: 8px;
}
.domestic-dtls li, .agriculture-dtls li {
background: url(../images/content-arrow.png) no-repeat 0 top;
font-size: 13px;
padding: 0 0 20px 30px;
}
.domestic-dtls ul, .agriculture-dtls ul {
font-size: 11px;
padding: 12px 0 0 180px;
}
.cnct-sub h6 {
	font-family: 'univers_75_blackregular';
	font-size:12px;
	margin: 0 0  0;
	color: #e50f03;
}
.cnct-sub p {
	font-family: 'Conv_univers-55-roman';
	font-size:12px;
	margin: 0 0  0;
	color: #000;
}
.cnct-sub a {
	font-family: 'Conv_univers-55-roman';
	font-size:12px;
	margin: 0 0  0;
	color: #0000ff;
}
.cnct-sub {
padding: 0 0 30px 0;
overflow: hidden;
}
.cntct-left {
float: left;
width: 250px;
padding-top: 15px;
}
.cntct-map img {
max-width: 100%;
height: auto;
}
.cntct-map {
float: left;
border: 3px solid #cf0f03;
width: 218px;
}
.contct-cvr {
overflow: hidden;
padding: 25px 0 28px 30px;
}

.commitment-block li {
background: url(../images/content-arrow.png) no-repeat 0 top;
font-size: 13px;
padding: 0 0 20px 30px;
}
.commitment-block ul {
font-size: 11px;
padding: 12px 0 0 10px;
}
.blue-link{
color:#0000ff;	
}
.header-contct a{
color: #FFF;}
